Subject: Re: repository for switch hardware info

From: Richard Cochran <[email-masked]>
Date: Mon, 23 Feb 2015 09:57:32 +0100

On Sun, Feb 22, 2015 at 10:40:32PM +0100, Andrew Lunn wrote:
> Marvell also have reference code, which is GPL, but is the usual
> vendor quality. There does not appear to be an official Marvell
> location for it, but there are a few copies lying around, e.g:

Strangely, it appears that you need to sign an NDA in order to gain
access to the GPL'ed driver sources.  Go figure.

Thanks,
Richard